<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!-- [%
# vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
# $Id$
%]
-->
<html xmlns="http://www.w3.org/1999/xhtml"
  xml:lang="[% lang %]" lang="[% lang %]">
  <head>
    <title>[% t.head.title %] - [% template.title %]</title>
    <meta name="keywords" content="[% t.head.keywords %]" />
    <meta name="description" content="[% t.head.description %]" />
    <meta name="Content-Language" content="[% lang %]" />
    <meta name="robots" content="index,follow,noarchive" />
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="stylesheet" href="/default.css" type="text/css" />
    <link rel="stylesheet" href="/print.css" type="text/css" media="print" />
  </head>
  <body lang="[% lang %]">
    <script type="text/javascript">
      //<![CDATA[ <!--
      function setPrintStyle() {
        var i, a, main;
        for(i = 0; (a = document.getElementsByTagName("link")[i]); i++) {
          if(a.getAttribute("rel").indexOf("style") != -1) {
            a.disabled = true;
            if(a.getAttribute("media") && a.getAttribute("media") == "print") {
              a.setAttribute("media", "screen");
              a.disabled = false;
            }
          }
        }
      }
      //--> ]]>
    </script>
    <div id="header">
        <h1 class="logo">
          <a href="/" title="[% t.h1.title %]">[% t.h1.text %]</a>
        </h1>
	<div id="skyline">
          <ul class="info">
            <!--
  		  <li><a href="[% "${basename}.${otherlang}" %]" accesskey="l"
              title="[% t.menu.togglelang.title %] (Access key L)"
              >[% t.menu.togglelang.text %]</a></li> -->
            <li><a href="javascript:setPrintStyle()" accesskey="p" 
              title="[% t.menu.print.title %] (Access key P)"
              >[% t.menu.print.text %]</a></li>
          </ul>
          <ul class="menu">
            <li><a href="/" accesskey="1"
              title="[% t.menu.home.title %] (Access key 1)"
              >[% t.menu.home.text %]</a></li>
            <li><a href="mailto:debconf10-localteam@lists.debconf.org" accesskey="2"
              title="[% t.menu.contact.title %] (Access key 2)"
              >[% t.menu.contact.text %]</a></li>
            <li><a href="mailto:sponsors@debconf.org" accesskey="3"
              title="[% t.menu.spcontact.title %] (Access key 3)"
              >[% t.menu.spcontact.text %]</a></li>
            <li><a href="http://blog.debconf.org/blog/" accesskey="4"
              title="[% t.menu.blog.title %] (Access key 4)"
              >[% t.menu.blog.text %]</a></li>
            <li><a href="http://www.debconf.org/" accesskey="5"
              title="[% t.menu.mainsite.title %] (Access key 5)"
              >[% t.menu.mainsite.text %]</a></li>
            <li><a href="https://penta.debconf.org/" accesskey="6"
              title="[% t.menu.registration.title %] (Access key 6)"
              >[% t.menu.registration.text %]</a></li>
          </ul>
	</div>
    </div>
    <div id="main1">
      <div id="main2">
        <div id="left">
          <div class="column-in">
            <!--
            <p class="hl1">[% t.leftmenu.confinfo %]</p>
            <ul class="nav">
              <li><a href="http://penta.debconf.org/dc10_schedule/"
                >[% t.leftmenu.schedule %]</a></li>
              <li><a href="debianday.xhtml[% langext %]"
                >[% t.leftmenu.debianday %]</a></li>
              <li><a href="/video"
                >[% t.leftmenu.video %]</a></li>
              <li><a href="https://media.debconf.org/dc10/proceedings/proceedings.pdf"
                >[% t.leftmenu.proceedings %]</a></li>
              <li><a href="corporate.xhtml[% langext %]"
                >[% t.leftmenu.corporate %]</a></li>
            </ul>
            <p class="hl2">[% t.leftmenu.about %]</p>
            <ul class="nav">
              <li><a href="#">#</a></li>
            </ul>
            -->
            <p class="hl3">[% t.leftmenu.info %]</p>
            <ul class="nav">
              <li><a href="/dates.xhtml[% langext %]">[% t.leftmenu.dates %]</a></li>
              <li><a href="/debianday.xhtml[% langext %]">[% t.leftmenu.debianday %]</a></li>
              <li><a href="/register.xhtml[% langext %]">[% t.leftmenu.register %]</a></li>
              <li><a href="/practicalinfo.xhtml[% langext %]">[% t.leftmenu.practicalinfo %]</a></li>
              <!--<li><a href="/venue.xhtml[% langext %]">[% t.leftmenu.venue %]</a></li>-->
              <li><a href="http://wiki.debconf.org/wiki/DebConf10/TravelInfo">[% t.leftmenu.travel %]</a></li>
              <li><a href="/accommodation.xhtml[% langext %]">[% t.leftmenu.accommodation %]</a></li>
              <li><a href="/visas.xhtml[% langext %]">[% t.leftmenu.visas %]</a></li>
              <li><a href="/payments.xhtml[% langext %]">[% t.leftmenu.payments %]</a></li>
              <li><a href="http://media.debconf.org/dc10/proceedings.pdf[% langext %]">[% t.leftmenu.proceedings %]</a></li>
              <li><a href="/cfp.xhtml[% langext %]">[% t.leftmenu.cfp %]</a></li>
              <li><a href="http://penta.debconf.org/dc10_schedule/index.en.html">[% t.leftmenu.schedule %]</a></li>
               <li><a href="corporate.xhtml[% langext %]" >[% t.leftmenu.corporate %]</a></li>

			  <!--
              <li><a href="tourism.xhtml[% langext %]">[% t.leftmenu.tourism %]</a></li>
              -->
            </ul>
			  <!--
            <p class="hl4">[% t.leftmenu.news %]</p>
            <ul class="news">
              <li>[% t.leftmenu.newsit3 %]</li>
              <li>[% t.leftmenu.newsit2 %]</li> 
              <li>[% t.leftmenu.newsit1 %]</li>
            </ul>-->
            <p class="hl5">[% t.leftmenu.pastdebconfs %]</p>
            <ul class="nav">
              <li><a href="http://debconf9.debconf.org/">DebConf9</a></li>
              <li><a href="http://debconf8.debconf.org/">DebConf8</a></li>
              <li><a href="http://debconf7.debconf.org/">DebConf7</a></li>
              <li><a href="http://debconf6.debconf.org/">DebConf6</a></li>
              <li><a href="http://debconf5.debconf.org/">DebConf5</a></li>
              <li><a href="http://debconf4.debconf.org/">DebConf4</a></li>
              <li><a href="http://debconf3.debconf.org/">DebConf3</a></li>
              <li><a href="http://debconf2.debconf.org/">DebConf2</a></li>
              <li><a href="http://debconf1.debconf.org/">DebConf1</a></li>
              <li><a href="http://debconf0.debconf.org/">DebConf0</a></li>
            </ul>
            <p class="hl6">[% t.sponsors.permanent %]</p>
            <div class="sponsor">
              <a href='http://www.bytemark.co.uk/r/debian'
                title='Bytemark hosting'><img
                src="[% splogos %]/permanent/bytemark.png"
                alt='Bytemark hosting' /></a>
            </div>
            <div class="sponsor">
              <a href='http://www.man-da.de/'
                title='man-da'><img
                src="[% splogos %]/permanent/manda.png"
                alt='man-da' /></a>
            </div>
            <div class="sponsor">
              <a href='http://www.rackspace.com/'
                title='Rackspace'><img
                src="[% splogos %]/permanent/rackspace.png"
                alt='Rackspace' /></a>
            </div>
            <div class="sponsor">
              <a href='http://www.gandi.net/'
                title='gandi.net'><img
                src="[% splogos %]/permanent/gandi.png"
                alt='gandi.net' /></a>
            </div>
            <div class="sponsor">
              <a href='http://www.linode.com/r-debconf/'
                title='linode.com'><img
                src="[% splogos %]/permanent/LinodeLogoUnder.png"
                alt='linode.com' /></a>
            </div>
            <div class="sponsor">
              <a href='http://www.linux-magazine.com/'
                title='Linux Magazine'><img
                src="[% splogos %]/permanent/linuxmagazine.png"
                alt='Linux Magazine' /></a>
              <div class="textlinks"><a href="http://www.linux-magazin.de"
                  >Germany</a>,
                <a href="http://www.linux-magazine.es">Spain</a>,<br/>
                <a href="http://www.linux-magazine.pl">Poland</a>,
                <a href="http://www.linux-magazine.com.br">Brazil</a></div>
            </div>
          </div>
        </div>
        <div id="right">
          <div class="column-in">
            <p class="hl6">[% t.sponsors.become %]</p>
            <a href="mailto:sponsors@debconf.org"
              title="[% t.menu.spcontact.title %]"
              >[% t.menu.spcontact.text %]</a>

            [% # PLATINUM SPONSORS %]
            <p class="hl6">[% t.sponsors.cat1 %]</p>
            <div class="sponsor">
              <a href='http://www.hp.com/' title='HP'
                ><img src="[% splogos %]/platinum/HP.png"
                alt='HP'/></a>
            </div>

            [% # SILVER SPONSORS %]
            <p class="hl6">[% t.sponsors.cat3 %]</p>
            <div class="sponsor"><a
                href='http://www.google.com/'
                title='Google'><img
                src="[% splogos %]/silver/google.png"
                alt='Google' /></a>
            </div>
            <div class="sponsor"><a
                href='http://www.intel.com/'
                title='Intel'><img
                src="[% splogos %]/silver/intel.png"
                alt='Intel' /></a>
            </div>
            <div class="sponsor">
              <a href='http://www.canonical.com/' title='Canonical'
                ><img src="[% splogos %]/silver/canonical_aubergine_pms.png"
                alt='Canonical' /></a>
            </div>
            <div class="sponsor">
              <a href='http://www.nexenta.com/' title='Nexenta'
                ><img src="[% splogos %]/silver/nexenta.png"
                alt='Nexenta' /></a>
            </div>


            [% # BRONZE SPONSORS %]
            <p class="hl6">[% t.sponsors.cat4 %]</p>
            <div class="sponsor">
              <a href='http://www.collabora.co.uk/' title='Collabora'
                ><img src="[% splogos %]/bronze/collabora.png"
                alt='Collabora' /></a>
            </div>
            <div class="sponsor">
              <a href='http://www.softwarefreedom.org/' title='Software Freedom Law Center'
                ><img src="[% splogos %]/bronze/sflc.png"
                alt='Software Freedom Law Center' /></a>
            </div>
            <div class="sponsor">
              <a href='http://www.linuxjournal.com//' title='Linux Journal'
                ><img src="[% splogos %]/bronze/ljlogo.png"
                alt='Linux Journal' /></a>
            </div>
            <div class="sponsor">
              <a href='http://www.bytemark.co.uk/r/debian'
                title='Bytemark hosting'><img
                src="[% splogos %]/bronze/bytemark.png"
                alt='Bytemark hosting' /></a>
            </div>
            <div class="sponsor">
              <a href='http://www.univention.com' title='Univention'
                ><img src="[% splogos %]/bronze/univention.png"
                alt='Univention' /></a>
            </div>
            <div class="sponsor">
              <a href='http://www.brandorr.com/' title='Brandorr Group LLC'
                ><img src="[% splogos %]/bronze/brandorr.png"
                alt='brandorr' /></a>
            </div>
            <div class="sponsor">
              <a href='http://www.arm.com/' title='ARM Ltd'
                ><img src="[% splogos %]/bronze/arm.png"
                alt='ARM' /></a>
            </div>
            <div class="sponsor">
              <a href='http://www.renesas.com/' title='Renesas Electronics Corporation'
                ><img src="[% splogos %]/bronze/renesas.png"
                alt='Renesas' /></a>
            </div>
            <div class="sponsor">
              <a href='http://www.b1-systems.de/' title='B1 Systems GmbH'
                ><img src="[% splogos %]/bronze/b1systems.png"
                alt='B1 Systems' /></a>
            </div>
            <div class="sponsor">
              <a href='http://www.hands.com/' title='hands.com Ltd'
                ><img src="[% splogos %]/bronze/hands.com.png"
                alt='hands.com' /></a>
            </div>
            <div class="sponsor">
              <a href='http://www.credativ.de/' title='credativ GmbH'
                ><img src="[% splogos %]/bronze/credativ.png"
                alt='credativ' /></a>
            </div>

            [% # STEEL SPONSORS %]
            <p class="hl6">[% t.sponsors.cat5 %]</p>
            <div class="sponsor">
              <a href='http://www.informit.com/' title='Addison-Wesley'
                ><img src="[% splogos %]/steel/AddisonWesley.png"
                alt='Addison-Wesley' /></a>
            </div>
            <div class="sponsor">
              <a href='http://www.oreilly.com/' title='OReilly'
                ><img src="[% splogos %]/steel/oreilly.png"
                alt='OReilly' /></a>
            </div>
            <div class="sponsor">
              <a href='http://askmonty.org' title='Monty Program AB'
                ><img src="[% splogos %]/steel/montyprogram.png"
                alt='Monty Program AB' /></a>
            </div>
            <div class="sponsor">
              <a href='http://www.pelagicore.com/' title='Pelagicore'
                ><img src="[% splogos %]/steel/pelagicore.png"
                alt='Pelagicore' /></a>
            </div>
            <div class="sponsor">
              <a href='http://www.codesourcery.com/' title='CodeSourcery'
                ><img src="[% splogos %]/steel/codesourcery.png"
                alt='CodeSourcery' /></a>
            </div>
            <div class="sponsor">
              <a href='http://www.percona.com/' title='Percona'
                ><img src="[% splogos %]/steel/percona.png"
                alt='Percona' /></a>
            </div>
            <div class="sponsor">
              <a href='http://www.cril.ch/' title='CRIL'
                ><img src="[% splogos %]/steel/cril.png"
                alt='CRIL' /></a>
            </div>
            <div class="sponsor">
              <a href='http://www.greenquadrant.eu/' title='Green quadrant'
                ><img src="[% splogos %]/steel/greenquadrant.png"
                alt='Green quadrant' /></a>
            </div>
            <div class="sponsor">
              <a href='http://www.evolix.fr/' title='Evolix'
                ><img src="[% splogos %]/steel/evolix.png"
                alt='Evolix' /></a>
            </div>
            <div class="sponsor">
              <a href='http://www.gradwell.com/' title='Gradwell'
                ><img src="[% splogos %]/steel/gradwell.png"
                alt='Gradwell' /></a>
            </div>

            [% # SUPPORT %]
            <!-- p class="hl6">[% t.sponsors.other %]</p -->
          </div>
        </div>
        <div id="middle">
          <div class="column-in">
<!-- We seem to be ready to remove this! Yay!
            <p style="color: #ff0000; text-weight: bold">
             IMPORTANT NOTE: This website is in the process of being adapted
             for the use of DebConf10. Much of the content still refers to
             DebConf9 in Cáceres, Spain. Please do not rely on the accuracy
             of this website with respect to DebConf10 until this notice is
             removed. Thank you.
            </p>
-->
            [% PROCESS $template %]
          </div>
        </div>
        <div class="cleaner">&nbsp;</div>
      </div>
    </div>
    <div id="footer">
      <div class="column-in">
        <p class="copy">DebConf10 template based on the work of
        <a href="http://www.jabz.info/contact/jonas-jared-jacek/"
          title="Profile of Jonas Jared Jacek">Jonas Jacek</a> and
        is licensed under a <a rel="license"
          href="http://creativecommons.org/licenses/by-sa/3.0/"
          >Creative Commons Attribution-Share Alike 3.0 Unported License</a>.
        <a href="http://www.jabz.org/"
          title="Jabz™ is supporting Open-Source Software and Common Good
          Initiatives">Support free software</a>!
        DebConf10 logo by Valessio Brito, Jimmy Kaplowitz, and Moray Allan was inspired by a design by Brian Gupta and is licensed under a <a rel="license"
          href="http://www.gnu.org/licenses/gpl-2.0.html" >GPLv2</a> license.
        </p>
      </div>
    </div>
  </body>
</html>
